# MATSEQBDIAG

MATSEQBDIAG = "seqbdiag" - A matrix type to be used for sequential block diagonal matrices.

### Options Database Keys

-mat_type seqbdiag -sets the matrix type to "seqbdiag" during a call to MatSetFromOptions()

### See Also

MatCreateSeqBDiag

Level:beginner
Location: src/mat/impls/bdiag/seq/bdiag.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages